Bug 213249 - Should update desktop database on install
Should update desktop database on install
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Update 213251
  Show dependency treegraph
 
Reported: 2006-10-31 09:23 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.7.35-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 12:15:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-10-31 09:23:59 EST
Description of problem:
This package ships a desktop file but doesn't update the desktop database on
install.  The %post scriptlet should contain this:

/usr/bin/update-desktop-database &>/dev/null ||:

and the %postun scriptlet should contain this:

if [ "$1" = "0" ]; then
  /usr/bin/update-desktop-database &>/dev/null ||:
fi

Version-Release number of selected component (if applicable):
0.7.32-1
Comment 1 Fedora Update System 2006-11-09 12:02:51 EST
Fixed in update: system-config-printer-0.7.35-1.fc6

Note You need to log in before you can comment on or make changes to this bug.